<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qxgmat.data.dao.ExercisePaperQuestionMapper">
  <resultMap id="BaseResultMap" type="com.qxgmat.data.dao.entity.ExercisePaperQuestion">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="paper_id" jdbcType="INTEGER" property="paperId" />
    <result column="question_id" jdbcType="INTEGER" property="questionId" />
    <result column="question_no_id" jdbcType="INTEGER" property="questionNoId" />
    <result column="no" jdbcType="INTEGER" property="no" />
    <result column="status" jdbcType="INTEGER" property="status" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--
      WARNING - @mbg.generated
    -->
    `id`, `paper_id`, `question_id`, `question_no_id`, `no`, `status`
  </sql>
</mapper>